#header h3, #second_section .heading, .thirdsection .sbheading, .footer h3 {
	font-family: 'AvenirNextLTPro-Medium';
}
#header h1, .fixed_section h3, .modal-body button, .modal-body h3, #second_section .subheading span, .footer h2, #fifth_section .heading, .testimonial_box1 .user_detail, #form_second_section button, .features_heading, .thirdsection .heading, .featue_box .heading, .spots, .fourth_section .heading, button.btn.btn_pink {
	font-family: 'AvenirNextLTProBold';
}
#header p, #second_section .subheading, .fixed_section p, #fifth_section.subhead, .form-control, .thirdsection p, featue_box, .fourth_section .subheading, .supr_box li, .readytext {
	font-family: 'AvenirNextLTPro-Regular';
}
#header {
	background: url(../img/header_bg.jpg);
	padding: 40px 0px 60px 0px;
	background-size: cover;
	background-position: top center;
}
#header h1 {
	color: #07496f;
	font-size: 40px;
	margin-top: 30px;
	margin-bottom: 10px;
	line-height: 50px;
	letter-spacing: 0.5px;
}
#header h3 {
	color: #000000;
	font-size: 26px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 35px;
}
#header p {
	font-size: 20px;
	line-height: 32px;
}
#second_section {
	background: #0d4463;
	padding: 40px 0px;
}
#second_section .heading {
	color: #fff;
	font-size: 30px;
	margin-bottom: 10px;
}
#second_section .subheading {
	color: #fff;
	font-size: 20px;
}
#form_second_section {
	background: rgba(0,0,0,0.2);
	padding: 34px 0px;
	margin-top: 30px;
}
img.img-responsive.logo {
    height: 50px;
}
.form-control {
	border-radius: 0px;
	padding: 10px 20px;
	height: auto;
	font-size: 18px;
	margin-bottom: 30px;
}
#form_second_section button {
	background: #e6267a;
	font-size: 22px;
	color: #fff;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 12px 40px;
	letter-spacing: 1px;
}
.features_heading {
	font-size: 18px;
	color: #cfdae0;
	letter-spacing: 1px;
	margin-top: 30px;
}
.thirdsection {
	padding: 100px 0px;
}
.thirdsection .heading {
	font-size: 50px;
	color: #000;
	letter-spacing: 1px;
}
.thirdsection p {
	font-size: 21px;
	color: #000;
}
.thirdsection .sbheading {
	font-size: 40px;
}
.featue_box {
	padding: 50px 30px;
	background: #ebebeb;
	color: #000;
	font-size: 18px;
	margin-top: 30px;
	min-height: 469px;
}
.featue_box p {
	font-size: 18px;
}
.featue_box .heading {
	font-size: 24px;
	margin: 20px 0px 6px 0px;
	line-height: 28px;
}
.fourth_section {
	background: #0d4463;
	padding: 90px 0px;
	color: #fff;
}
.fourth_section .heading {
	font-size: 42px;
	letter-spacing: 1px;
	line-height: 58px;
	margin-bottom: 20px;
}
.fourth_section .subheading {
	font-size: 18px;
}
.supr_box {
	padding: 50px 65px;
	background: rgba(0,0,0,0.2);
	margin-top: 40px;
}
.supr_box li {
	margin-bottom: 12px;
	list-style-image: url(../img/bullet.png);
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-left: 6px;
}
.supr_box li:last-child, .supr_box ul {
	margin-bottom: 0px;
}
.readytext {
	color: #fff;
	font-size: 21px;
	margin: 30px 0px;
}
button.btn.btn_pink.center-block {
	background: #e6267a;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 14px 50px;
	font-size: 22px;
	letter-spacing: 1px;
}
.spots {
	font-size: 24px;
	font-style: italic;
	margin-top: 30px;
}
#fifth_section {
	padding: 90px 0px;
	background: #f5f5f5;
}
#fifth_section .heading {
	font-size: 50px;
}
#fifth_section .subhead {
	font-size: 21px;
	padding: 30px 0px 50px;
}
.owner_section {
	padding: 90px 0px;
}
.owner_section1 {
	padding: 75px 0px;
	background: url(../img/patrick_bg.png);
	color: #fff;
}
.owner_section h3 {
	color: #000000;
	font-family: 'AvenirNextLTPro-Medium';
	font-size: 40px;
	margin-top: 0px;
	line-height: 56px;
}
.owner_section1 h3 {
	color: #fff;
	font-family: 'AvenirNextLTPro-Medium';
	font-size: 40px;
	margin-top: 0px;
	line-height: 56px;
}
.testimonial_box {
	margin-top: 120px;
	background: url(../img/testimonial.png);
	background-position: top center;
	background-size: cover;
	padding: 110px 85px 70px 85px;
	position: relative;
	font-size: 28px;
	color: #000;
	font-style: italic;
	font-family: 'PT Serif', serif;
}
.testimonial_box1 {
	margin-top: 50px;
	background: url(../img/pat_testimonial_bg.png);
	background-position: top center;
	background-size: cover;
	padding: 60px 90px 60px 90px;
	position: relative;
	font-size: 26px;
	color: #fff;
	font-style: italic;
	font-family: 'PT Serif', serif;
	margin-bottom: 50px;
}
.testimonial_box p {
	margin-bottom: 35px;
}
.mainimg {
	position: absolute;
	top: -63px;
	left: 44%;
}
.user_details {
	font-size: 18px;
	font-family: 'AvenirNextLTPro-Regular';
	font-style: normal;
	margin-top: 10px;
}
.user_details span {
	font-size: 24px;
	font-family: 'AvenirNextLTProBold';
}
.testimonial_box1 .user_details {
	font-size: 22px;
	margin-top: 22px;
	font-family: 'AvenirNextLTProBold' !important;
}
.fixed_section {
	background: url(../img/fixed_bg.png);
	padding: 110px 0px;
}
.fixed_section h3 {
	margin-top: 0px;
	font-size: 40px;
	color: #000;
}
.fixed_section p {
	font-size: 21px;
	margin: 40px 0px;
}
.fixed_section button {
	color: #fff;
}
.footer {
	background: #07496f;
	padding: 90px 0px;
	color: #fff;
}
.footer h3 {
	font-size: 40px;
	margin-top: 45px;
	margin-bottom: 45px;
}
.footer h2 {
	font-size: 24px;
	font-style: italic;
	margin-top: 40px;
}
.modal-content {
	background: url(../img/popup_bg.jpg);
	border-radius: 0px;
	border: 0px;
	min-height: 392px;
	background-size: 100%;
}
.modal-header {
	padding: 15px;
	border-bottom: 0px;
}
button.close {
	opacity: 1;
}
.modal-body h3 {
	font-size: 26px;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.6);
	margin-top: 0px;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 70px;
}
.modal-header {
	padding-bottom: 0px;
}
.modal-body {
	position: relative;
	padding: 0px 55px;
	color: #fff;
}
.modal-body input.form-control {
	margin-bottom: 12px;
	padding: 8px 20px;
}
.modal-body button {
    background: #e6267a;
    border-radius: 0px;
    width: 100%;
    padding: 11px;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.modal-dialog {
	margin-top: 200px;
}

@media(max-width:650px) {
#header {
    background: url(../img/mobile/header_bg.jpg);
    padding: 45px 0px 410px 0px;
    background-size: cover;
    background-position: bottom;
}
.logo {
	max-width: 160px;
}
#header h1 {
	font-size: 31px;
	margin-top: 30px;
	margin-bottom: 10px;
	line-height: 40px;
}
#header h3 {
	font-size: 20px;
	margin-top: 20px;
	line-height: 27px;
	margin-bottom: 20px;
}
#header p {
	font-size: 14px;
	font-family: 'AvenirNextLTPro-Medium';
	line-height: 20px;
}
#second_section .heading {
	font-size: 27px;
}
#second_section .subheading {
	color: #fff;
	font-size: 16px;
	line-height: 23px;
}
#form_second_section {
	background: rgba(0,0,0,0.2);
	padding: 14px;
	margin-top: 30px;
}
#form_second_section button {
	background: #e6267a;
	font-size: 14px;
	padding: 8px 14px;
	white-space: normal;
}
.form-control {
	padding: 8px 10px;
	font-size: 14px;
	margin-bottom: 12px;
}
#second_section, .thirdsection, .fourth_section, #fifth_section {
	padding: 40px 0px;
}
.features_heading, .thirdsection p {
	font-size: 14px;
}
.thirdsection .sbheading {
	font-size: 20px;
}
img.img-responsive.afa {
	width: 140px;
}
.thirdsection .heading {
	font-size: 37px;
	color: #000;
	letter-spacing: 1px;
	line-height: 39px;
	margin-bottom: 20px;
}
.featue_box img {
	height: 90px;
}
.thirdsection .heading {
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 10px;
}
.featue_box {
	min-height: 100px;
	margin-top: 20px;
	padding: 40px 20px;
}
.fourth_section .heading {
	font-size: 28px;
	line-height: 36px;
}
.fourth_section .subheading, .readytext {
	font-size: 14px;
}
.supr_box li {
	margin-bottom: 12px;
	list-style-image: url(../img/bullet.png);
	font-size: 14px;
	letter-spacing: 0.5px;
	padding-left: 6px;
	margin-left: -10px;
}
.supr_box {
	padding: 30px 10px;
	background: rgba(0,0,0,0.2);
	margin-top: 15px;
}
button.btn.btn_pink.center-block {
	background: #e6267a;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 14px 27px;
	font-size: 14px;
	white-space: normal;
	width: 100%;
}
.spots {
	font-size: 17px;
	font-style: italic;
	margin-top: 20px;
}
#fifth_section .heading {
	font-size: 25px;
}
#fifth_section .subhead {
	font-size: 12px;
	padding: 10px 0px 20px;
}
.owner_section, .footer {
	padding: 45px 0px;
}
.owner_section h3 {
	font-size: 20px;
	line-height: 26px;
}
.mainimg {
	width: 100px;
	top: -50px;
	left: 34%;
}
.testimonial_box {
	background: url(../img/mobile/testimonial.png);
	font-size: 20px;
	padding: 100px 10px 10px 10px;
}
.testimonial_box img {
	width: 100px;
}
.user_details span {
	font-size: 16px;
}
.testimonial_box p {
	margin-bottom: 25px;
}
.testimonial_box p.user_details {
	font-size: 13px;
}
.owner_section1 h3 {
	font-size: 21px;
	line-height: 30px;
}
.owner_section1 {
	padding: 50px 0px;
	background: url(../img/mobile/owner_section_bg.jpg);
}
.testimonial_box1 {
	background: url(../img/mobile/testimonial1.png);
	padding: 80px 30px 30px 30px;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 20px;
	margin-top: 70px;
}
.testimonial_box1 .user_details {
	font-size: 18px;
	line-height: 26px;
}
.fixed_section {
	background: url(../img/mobile/fixed_bg.png);
	padding: 50px 0px;
}
.fixed_section h3 {
	font-size: 22px;
	line-height: 30px;
}
.fixed_section p {
	font-size: 14px;
	margin: 34px 0px;
}
.fixed_section button.btn.btn_pink.center-block {
	font-size: 13px;
}
.footer img {
	width: 190px;
}
.footer h3 {
	font-size: 28px;
	margin-top: 35px;
	margin-bottom: 35px;
}
.footer h2 {
	font-size: 18px;
	font-style: italic;
	margin-top: 25px;
}
.modal-content {
	background: url(../img/mobile/popup_bg.jpg);
	background-position: bottom center;
}
.modal-dialog {
	margin-top: 20px;
}
.modal-body {
	padding: 0px 0px 270px 0px;
}
.modal-body h3 {
	padding: 0px 18px;
	font-size: 14px;
	line-height: 22px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.form {
	padding: 15px;
	background: rgba(0,0,0,0.1);
}
.modal-body button {
	padding: 10px 29px;
	white-space: normal;
	letter-spacing: 0.7px;
}
.modal-body input.form-control {
	padding: 7px 12px;
}
.modal-body button.btn.btn_pink.text-uppercase {
	padding: 8px 22px;
}
}
